Subject: Zhiyun is leaving
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 29 Jan 2002 11:54:21 -0800 (PST)

Dear Everyone:

  As some of you might have heard, I gave my one-week notification last Friday, my last day with Enron will be Thursday, 1/31.  The reason of my leaving is purely visa status, I have nothing but joy working with you all in the last one and half years,  the wonderful experience made the departure a painful decision.

  I shall be around in the next few days should you need anything from me.  I'd like to thank you all for making my work at Enron such a thrill experience, for your support and friendship, I hope I will have a chance and honor to work with you again in the future.

  Good luck to all of us!

- Zhiyun